Bienvenue, Invité
Nom d'utilisateur : Mot de passe : Se souvenir de moi
  • Page :
  • 1

SUJET :

Lancement impossible depuis mise à jour il y a 3 semaines 4 jours #5104

  • Dorwood
  • Hors Ligne
  • Fresh Boarder
  • Fresh Boarder
  • Messages : 14
  • Remerciements reçus 0
Bonjour,
Depuis la mise à jour opérée hier, impossible de lancer l'application Diacamma.
J'ai ce message d'erreur :
"This Windows version (6.3.9600) does not support the required Bluetooth API. Consider updating to a more recent Windows (10.0.10586 or above)."
J'ai tenté corriger l'extension du fichier "Qt5Bluetooth.dll" en ".dll1" comme j'avais dû le faire à l'installation initiale. En vain.
J'ai également relancé l'installation intégrale. Le problème persiste.
Je lis que je ne suis pas le seul à avoir un bug d'ouverture depuis l'installation.
Les autres ont-ils ce même message au lancement ?
Est-il possible de restaurer la version précédente ? En faisant une manipulation spécifique ? Ou en réinstallant une ancienne version ?
Merci pour votre aide.

Ce message contient des images en pièce jointe.
Veuillez vous connecter ou vous enregistrer pour les consulter.

S'il vous plaît Connexion ou Créer un compte à se joindre à la conversation.

Dernière édition: par Dorwood.

Lancement impossible depuis mise à jour il y a 1 semaine 6 jours #5120

  • lag
  • Portrait de lag
  • Hors Ligne
  • Administrateur
  • Administrateur
  • Messages : 1802
  • Karma: 8
  • Remerciements reçus 434
Bonsoir,

Windows 6.3.9600 est en fait la version technique correspondant "commercial" de Windows 8.1
Diacamma utilise maintenant une bibliothèque non supporté par ce Windows.

Passez à Windows 10 pour résoudre le souci.
Si votre vieux PC ne supporte pas Windows 10, essayez de le migrer sous Linux (par exemple la distribution Ubuntu est assez simple à appréhender).

S'il vous plaît Connexion ou Créer un compte à se joindre à la conversation.

Laurent
Principale contributeur (Développeur) à Diacamma
Administrateur de Sleto partenaire officiel de Diacamma : support et hébergement en ligne.

Lancement impossible depuis mise à jour il y a 1 semaine 5 jours #5129

  • Dorwood
  • Hors Ligne
  • Fresh Boarder
  • Fresh Boarder
  • Messages : 14
  • Remerciements reçus 0
Merci pour votre réponse.
Impossible de mettre à jour mon Windows car il s'agit de mon ordi pro.
Cette mise à jour a donc sonné le glas de mon expérience Diacamma.
A tout hasard, il n'y a pas moyen de se servir de Diacamma en ligne, sur un serveur PHP, comme un CMS ?

S'il vous plaît Connexion ou Créer un compte à se joindre à la conversation.

Dernière édition: par Dorwood.

Lancement impossible depuis mise à jour il y a 1 semaine 3 jours #5134

  • lag
  • Portrait de lag
  • Hors Ligne
  • Administrateur
  • Administrateur
  • Messages : 1802
  • Karma: 8
  • Remerciements reçus 434
Bonsoir,

Si bien sûr, il est possible d'utiliser Diacamma en ligne.
Par contre, pas sur un serveur "PHP" mais un serveur "Python" (Diacamma est développé dans ce langage).

Au vu de peu d'hébergement mutualisé proposant Python, Sleto (le partenaire officiel de Diacamma) propose jusement cela à partir de 44,99€/an (avec une version d'essai, gratuit 1 mois).

S'il vous plaît Connexion ou Créer un compte à se joindre à la conversation.

Laurent
Principale contributeur (Développeur) à Diacamma
Administrateur de Sleto partenaire officiel de Diacamma : support et hébergement en ligne.
  • Page :
  • 1
Temps de génération de la page : 0.038 secondes
Propulsé par Kunena

Qui sommes nous?

Le sanglier du Libre

Association éditant le logiciel Diacamma
12 rue Marius Charles
38420 Domène
France

Partenaire

SLETO

Si vous rechercher du support ou une solution d'hébergement pour Diacamma, faite confiance à SLETO, notre partenaire officiel